@import url(http://images.apple.com/global/styles/slider.css);

/* layout */
body { min-width:1024px; }

/* productheader */
#productheader { border:none; }
#productheader h1 a { width:120px; background:url(http://images.apple.com/hotnews/images/productheader_title.png) no-repeat 0 0; cursor:default; }

/* header promos */
#main #promos { overflow:hidden; width:992px; margin-right:-12px; _zoom:1; }
#main #promos:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

#main #promos .promo { float:left; width:238px; height:158px; margin:0 10px 0 0; }
#main #promos .promo.hide { overflow:hidden; position:relative; }
#main #promos .promo.hide a { display:block; position:absolute; }
#main #promos .promo.takeover { float:none; width:982px; height:157px; margin:0 0 0 -1px; }
#main #promos .promo div { position:absolute; }

/* content
------------------------*/
#main #content { padding:0; margin:18px 0 0 0; }

#main #content .grid2colb .column.first { width:708px; padding:0 12px; }
#main #content .grid2colb .column.last { width:234px; }

#main a { color:#2971a7; text-decoration:none; }
#main a:hover { text-decoration:underline; }
#main a.block { display:block; text-decoration:none; }

/* headings */
#main .contentheading { margin:0 -12px; position:relative; min-height:27px; background:#d8d8d8 url(http://images.apple.com/hotnews/images/titlebg.png) repeat-x 0 100%; *height:28px; *margin-bottom:1.5em;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	        border-radius:3px;
}
#main .contentheading h2 { font-size:12px; padding-left:12px; line-height:27px; }

#main .contentheading .rss a { position:absolute; top:6px; right:8px; display:block; height:15px; width:27px; text-indent:-9999px; background:url(http://images.apple.com/hotnews/images/rss_icon.png) no-repeat; }

/* hotnews listing feed */
#main #hotnews-listing ul { margin:0; padding:0 0 1px; }
#main #hotnews-listing li { margin:0; padding:0 0 1px; color:#666; }

#main #hotnews-listing li h3,
#main #hotnews-listing li h3 a { color:#333; }
#main #hotnews-listing li h3 a:visited { color:#666; }
#main #hotnews-listing li h3 a:hover { color:#2971a7; }
#main #hotnews-listing li h3 { *margin-top:-20px; }

#main #hotnews-listing li a.external { padding-right:14px; background:url(http://images.apple.com/global/elements/icons/external10x10_ccc999.gif) no-repeat 100% 50%; target-new:tab; }
@media only screen {
	#main #hotnews-listing li a.external { background-image:url(/global/elements/icons/external10x10_ccc999.svg); }
}

#main #hotnews-listing li { *padding-top:18px; }
#main #hotnews-listing li p.date,
#main #hotnews-listing li span { font-size:11px; white-space:nowrap; color:#8c8c8c; }
#main #hotnews-listing li p.date { margin-bottom:.2em; }
#main #hotnews-listing li p span { padding-right:.5em; font-size:12px; }
#main #hotnews-listing li p span a { color:#8c8c8c; }
#main #hotnews-listing li p span a:hover { color:#2971a7; }

#main #hotnews-listing li.featured { margin-bottom:3em; padding-left:165px; padding-bottom:1em; border-bottom:1px solid #d3d3d3; }
#main #hotnews-listing li.featured img.left { width:140px; height:100px; margin:0 0 16px -165px; }

/* press release listing feed */
#content #pr-listing { position:relative; margin-bottom:1em; }
#content #pr-listing ul.stories { margin-top:-12px; }
#content #pr-listing li { position:relative; zoom:1; padding-top:0.6em; }
#content #pr-listing li.newdate { padding-top:16px; }
#content #pr-listing li a { color:#252525; }
#content #pr-listing li a:hover { color:#08c; }
#content #pr-listing li a.link { display:block; margin-left:85px; margin-right:18px; margin-bottom:0; line-height:15px; }
#content #pr-listing span.date { position:absolute; left:0; top:16px; color:#888; }



/* sidebar
------------------------*/
#main .sidebox { margin-bottom:18px; padding:0 15px; color:#666; line-height:0; border:1px solid; border-color:#e5e5e5 #dbdbdb #d2d2d2; background:#fcfcfc;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);
	   -moz-box-shadow:0 1px 2px rgba(0,0,0,0.5);
	        box-shadow:0 1px 2px rgba(0,0,0,0.5);
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	        border-radius:3px;
}
#main .sidebox:nth-child(1n) { border:none; }

#main .sidebox h2 { margin:0 -16px; padding:4px 0 3px 15px; color:#fff; font-size:12px; font-weight:normal; text-align:left; text-shadow:#808080 0 -1px 1px; background:#71829e url(http://images.apple.com/hotnews/images/titlebg_blue.png) repeat-x 0 0;
	-webkit-border-radius:3px 3px 0 0;
	   -moz-border-radius:3px 3px 0 0;
	        border-radius:3px 3px 0 0;
}
#main .sidebox h2 a { display:block; color:#fff; text-decoration:none; background:url(http://images.apple.com/hotnews/images/box_linkarrow.png) 97.5% 50% no-repeat; }

#main .sidebox a.more { display:block; clear:both; float:left; margin:0 0 10px; padding:0 8px 0 20px; color:#4d4d4d; line-height:13px; height:13px; background:url(http://images.apple.com/global/elements/arrows/morearrow_blue.gif) no-repeat right 4px; }
#main .sidebox a.more:hover { color:#2971a7; }

#main .sidebox#sb-itunes ul.featureditunes { margin-top:15px; text-align:center; }
#main .sidebox#sb-itunes ul.featureditunes li { display:inline-block; text-align:center; margin-bottom:15px; }
#main .sidebox#sb-itunes ul.featureditunes li a { display:block; }

#main .sidebox#sb-trailers { text-align:center; }
#main .sidebox#sb-trailers .padder { display:inline-block; position:relative; width:134px; height:198px; margin:25px 0; *padding-bottom:25px; }
#main .sidebox#sb-trailers .padder .slideritem { position:absolute; top:0; left:0; }
#main .sidebox#sb-trailers .padder .slideritem div a { display:block; }
#main .sidebox#sb-trailers .padder .slideritem div a img{ width:134px; height:198px; margin:0; }

#main .sidebox#sb-downloads ol { margin:.6em 0 0 20px; padding:0 0 1px; }
#main .sidebox#sb-downloads ol li { padding-bottom:.8em; }
#main .sidebox#sb-downloads ol li a { font-weight:bold; color:#4d4d4d; }
#main .sidebox#sb-downloads ol li a:hover { color:#2971a7; }


/* footer
------------------------*/
.sosumi { width:974px; margin:24px auto 0; }
